RubyGems Navigation menu

motion-cocoapods 1.11.0

motion-cocoapods allows RubyMotion projects to have access to the CocoaPods dependency manager.

Versies:

  1. 1.11.0 - April 14, 2021 (11,5 KB)
  2. 1.10.0 - May 30, 2019 (11,5 KB)
  3. 1.9.2 - March 26, 2019 (11,5 KB)
  4. 1.9.1 - January 01, 2018 (11,5 KB)
  5. 1.9.0 - April 30, 2017 (11 KB)
Toon alle versies (48 totaal)

Runtime afhankelijkheden (1):

cocoapods >= 1.6.0, <= 1.10.0

Eigenaren:

Pushed by:

Authors:

  • Laurent Sansonetti

SHA 256 checksum:

5849e4014e0cd508599341d8f5bb271bbbaec76464ce798f049ad2d7c1e6f37b

Total downloads 184.545

Voor deze versie 2.412

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

BSD-2-Clause

Required Ruby Version: >= 0

Links: